body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-ALIGN: left; background-color: #072e68;
}

td {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size:12px;
color:1d1d1d;
}
.bold{font:900}

h1 {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 18px; 
font-weight: bold;
color: #6a3a30;
}
h2 {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #6a3a30;
}
.sitename {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 28px;
font-weight: bold;
color: #F7FAA6;
}

.slogan {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #F7FAA6;
}
.greeting {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
font-style: italic;
color: #F7FAA6;
}
.description {
font-family: georgia, times new roman, serif;
font-size: 16px;
font-weight: normal;
font-style: italic;
color: #F7FAA6;
}
.titles {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #ffffff;
}
.bluetitles {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #072D68;
}
.whitetext {
font-family: georgia, times new roman, serif;
font-size: 14px;
font-weight: normal;
color: #ffffff;
}
.smalltext {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size:11px;
color: #4d5353;
}
.footertext {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size:11px;
color: #585858;
}
.maincategory {
font-family: Verdana, "trebuchet ms", helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
}
a {
color: #435e9a; 
font-size : 12px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a:link {
color: #435e9a; 
font-size : 12px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a:visited {
color: #435e9a; 
font-size : 12px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a:hover {
color: #435e9a;
font-size : 12px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a:active {
color: #435e9a; 
font-size : 12px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.menu {
color: #ffffff; 
font-size : 14px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : none;
}
a.menu:link {
color: #ffffff; 
font-size : 14px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : none;
}
a.menu:visited {
color: #ffffff; 
font-size : 14px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : none;
}
a.menu:hover {
color: #ffffff;
font-size : 14px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.menu:active {
color: #ffffff; 
font-size : 14px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : none;
}
a.left {
color: #597C04; 
font-size : 13px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.left:link {
color: #597C04; 
font-size : 13px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.left:visited {
color: #597C04; 
font-size : 13px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.left:hover {
color: #435e9a;
font-size : 13px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.left:active {
color: #597C04; 
font-size : 13px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.smaller {
color: #B5D4EA; 
font-size : 12px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.smaller:link {
color: #B5D4EA; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.smaller:visited {
color: #B5D4EA; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.smaller:hover {
color: #E7EAB5;
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.smaller:active {
color: #B5D4EA; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: bold;
text-decoration : underline;
}
a.footerlink {
color: #1b1b74; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink:link {
color: #1b1b74; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink:visited {
color: #1b1b74; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink:hover {
color: #1b1b74;
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink:active {
color: #1b1b74; 
font-size : 11px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink2 {
color: #1b1b74; 
font-size : 10px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink2:link {
color: #1b1b74; 
font-size : 10px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink2:visited {
color: #1b1b74; 
font-size : 10px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink2:hover {
color: #1b1b74;
font-size : 10px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
a.footerlink2:active {
color: #1b1b74; 
font-size : 10px;
font-family : Verdana, "trebuchet ms", helvetica, sans-serif;
font-weight: normal;
text-decoration : underline;
}
